libtool

Le
Thomas
bonjour :-)

est ce que qqn peut me donner un coup de main rapide svp ? :-)


dites moi ce que vous voyez quand vous tapez :

libtool -V

libtool -macosx_version_min


(pour info, moi :

thomas% libtool -V
Apple Computer, Inc. version cctools-590
thomas% libtool -macosx_version_min
libtool: unknown option character `m' in: -macosx_version_min
Usage: libtool -static [-] file [] [-filelist listfile[,dirname]]
[-arch_only arch] [-sacLT]
Usage: libtool -dynamic [-] file [] [-filelist listfile[,dirname]]
[-arch_only arch] [-o output] [-install_name name]
[-compatibility_version #] [-current_version #] [-seg1addr 0x#]
[-segs_read_only_addr 0x#] [-segs_read_write_addr 0x#] [-seg_addr_table
<filename>] [-seg_addr_table_filename <file_system_path>] [-all_load]
[-noall_load]

)

--
Informations sur Nicolas Sarkozy :
http://www.betapolitique.fr/spip.php?article0602
http://www.betapolitique.fr/spip.php?article0601
http://www.betapolitique.fr/spip.php?article0414
http://www.betapolitique.fr/spip.php?article0606
http://tDeContes.hd.free.fr/divers/Ruptures.pdf
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
patpro ~ Patrick Proniewski
Le #2330681
In article
Thomas
bonjour :-)

est ce que qqn peut me donner un coup de main rapide svp ? :-)


dites moi ce que vous voyez quand vous tapez :

libtool -V


$ libtool -V
Apple Computer, Inc. version cctools-622.5

libtool -macosx_version_min


$ libtool -macosx_version_min
libtool: not enough arguments follow -macosx_version_min
../..


patpro

--
http://www.patpro.net/

Thomas
Le #2330661
In article (Dans l'article) patpro ~ Patrick Proniewski (écrivait) :

In article
Thomas
bonjour :-)

est ce que qqn peut me donner un coup de main rapide svp ? :-)


dites moi ce que vous voyez quand vous tapez :

libtool -V


$ libtool -V
Apple Computer, Inc. version cctools-622.5

libtool -macosx_version_min


$ libtool -macosx_version_min
libtool: not enough arguments follow -macosx_version_min
../..


merci bcp, c'est tout ce qu'il me fallait :-)

--
Informations sur Nicolas Sarkozy :
http://www.betapolitique.fr/spip.php?article0602
http://www.betapolitique.fr/spip.php?article0601
http://www.betapolitique.fr/spip.php?article0414
http://www.betapolitique.fr/spip.php?article0606
http://tDeContes.hd.free.fr/divers/Ruptures.pdf


Publicité
Poster une réponse
Anonyme